<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__clk__pump" kind="group">
    <compoundname>group_sysclk_clk_pump</compoundname>
    <title>Pump Clock</title>
    <innergroup refid="group__group__sysclk__clk__pump__funcs">Functions</innergroup>
    <innergroup refid="group__group__sysclk__clk__pump__enums">Enumerated Types</innergroup>
    <briefdescription>
<para>The pump clock is a clock source used to provide analog precision in low voltage applications. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the usage scenario, it may be required to drive the internal voltage pump for the Continuous Time Block mini (CTBm) in the analog subsystem. The pump clock is a divided clock of one of the clock paths (<ref kindref="compound" refid="group__group__sysclk__path__src">Clock Path Source</ref>). </para>    </detaileddescription>
  </compounddef>
</doxygen>